GoConqr has a new look! Let us know what you think.

Mind map

Leyes, Normativa y Acuerdos Internacionales para la investigación forense digital.

Joshua Coello English

Map content

Leyes, Normativa y Acuerdos Internacionales para la investigación forense digital.

  1. Acuerdos Internacionales

    • Adopción de medidas
      • Cooperación Internacional
        • Art. 25 Principios generales relativos a la asistencia mutua
        • Extradicción
        • Art. 23 Principios generales relativos a la Cooperación Internacional
      • Derecho Penal Sustantivo
        • Art. 13 Sanciones y médidas
        • Art. 12 Responsabilidad de las personas jurídicas
        • Art. 11 Tentativa y complicidad
        • Art. 10 Delitos relacionados con infracciones de la propiedad intelectual y de los derechos afines
        • Art. 8 Fraude Informático
        • Art. 7 Falsificación Informática
        • Art. 6 Abuso de los Dispositivos
        • Art. 3 Intercepción Ilícita
        • Art. 4 Ataques a la Integridad de los datos
        • Art. 5 Ataques a Integridad de los sistemas
        • Art. 2 Acceso Ilícito
      • Derecho Procesal
        • Art. 14 Ámbito de aplicación de las disposiciones de procedimiento
        • Art. 16 Conservación rápida de datos informáticos almacenados
        • Art. 17 Conservación y relevación parcial rápidas de los datos relativos al tráfico
        • Art. 19 Registro y confiscación de datos infrmáticos almacenados
    • Convenio de Budapest
  2. Leyes y Normas

    • Unión Europea
      • UNE 197010:2015
      • UNE 71505:2013
        • UNE 71505:2013-2: Buenas prácticas en la gestión de las evidencias electrónicas
        • UNE 71505:2013-3: Formatos y mecanismos técnicos
        • UNE 71505:2013-1: Vocabulario y principios generales
      • UNE 71506:2013
    • Estándares Internacionales
      • ISO/IEC 27037:2012
      • ISO/IEC 27042:2015
      • RFC 3227
      • RFC 4810
      • RFC 6283
      • RFC 4998
  3. Autora: Ingrid Cumbe Morán

  4. Fuente: Rubio Alamillo, J. (2016). Estándares nacionales e internacionales que puede seguir un perito informático para realizar el análisis forense de una evidencia y para la elaboración de un peritaje informático.

  5. Son pautas que permiten recolectar, preservar, investigar y analizar un delito informático por medio de evidencia digital correctamente elaborada, donde se presenta un informe pericial informático del hecho. Estos estándares, leyes normas o acuerdos son guías que serán de soporte para una adecuada práctica forense y elaboración de un peritaje informático.

Information

Description
Autora: Ingrid Cumbe Morán
Created by
Joshua Coello
Views
75
Rating

Feedback

What is it about?

What do you think of the new look?

How do you like it?